.logo {
    padding:24px 24px 0;
	float:left;
}
.profile {
	padding:24px 24px 0;
	float:right;
}
.clear {
	clear:both;
}
.cart-field {
    padding:24px;
    margin:24px;
    background: #ffffff;
}
.cart-field .cart {
    position:relative;
    margin:24px;
    padding:24px;
    border:1px solid #f6f6f6;
}

.cart-field h3 {	
	margin-bottom:24px;	
	text-align:center;	
	border-bottom:1px solid #cccccc;	
	padding-bottom:24px; 
}

.cart-field h3 span {
	display:block;
	font-size:80%;
}

.cart-title {
    text-align: center;
    margin:0px 0 48px;
    font-weight:bold;
    font-size:140%;
}

.cart-title span {
	display:block;
	font-size:70%;
}

.basket-goods-list {
    
}
.basket-goods-list table {
    width:100%;
}
.basket-goods-list table td {
    padding-bottom:16px;
    vertical-align: top;
}
.basket-goods-list table td a:link{
	color:#6BA5B5;
	text-decoration:none;
	border-bottom: 1px solid #D1E9F0;
}
.basket-goods-list table td a:hover{
	color:#cc3300;
	text-decoration:none;
	border-bottom: 1px solid #cc3300;
}
.basket-goods-list table td a:visited {color:#6BA5B5; border-bottom: 1px solid #D1E9F0;}
.basket-goods-list table td a:visited:hover {color:#cc3300; border-bottom: 1px solid #cc3300;}
.basket-goods-list table .header {
    padding-bottom:24px;
    font-weight:bold;
}
.basket-goods-list table .position {
    width:5%;  
}
.basket-goods-list table .code {
    width:15%;
}
.basket-goods-list table .ttl {
    width:55%;
}
.basket-goods-list table .num {
    width:10%;
}
.basket-goods-list table .price {
    width:10%;
}
.basket-goods-list table .action {
    width:5%;
}



.basket-sets-list {
    
}
.basket-sets-list table {
    width:100%;
}
.basket-sets-list table td {
    padding-bottom:16px;
    vertical-align: top;
}
.basket-sets-list table td a:link{
	color:#6BA5B5;
	text-decoration:none;
	border-bottom: 1px solid #D1E9F0;
}
.basket-sets-list table td a:hover{
	color:#cc3300;
	text-decoration:none;
	border-bottom: 1px solid #cc3300;
}
.basket-sets-list table td a:visited {color:#6BA5B5; border-bottom: 1px solid #D1E9F0;}
.basket-sets-list table td a:visited:hover {color:#cc3300; border-bottom: 1px solid #cc3300;}
.basket-sets-list table .header {
    padding-bottom:24px;
    font-weight:bold;
}
.basket-sets-list table .position {
    width:5%;  
}
.basket-sets-list table .code {
    width:15%;
}
.basket-sets-list table .ttl {
    width:55%;
}
.basket-sets-list table .num {
    width:10%;
}
.basket-sets-list table .price {
    width:10%;
}
.basket-sets-list table .action {
    width:5%;
}



.basket-set-list .basket-good {
    margin-bottom:4px;
}

.num-minus {
    color:#CC533F;
    cursor:pointer;
    display: inline-block;
    padding:4px;
}

.num-plus {
    color:#CC533F;
    cursor:pointer;
    display: inline-block;
    padding:4px;
}

.del-good, .del-set {
    color:#CC533F;
    cursor: pointer;
    display: inline-block;
    padding:4px;
}

#total {
    margin-top:48px;
    color:#CC533F;
    display: block;
    font-size:120%;
    font-weight: bold;
}

.msg {
    border:1px solid #333333;
	padding:12px 12px 12px 64px;
	font-size:80%;
	margin-top:24px;
	background:#ffffff url("data:image/png;base64,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") no-repeat 12px 10px;
	width:250px;
}

.return {
	margin-top:24px;
    padding:12px;
    background:#cccccc;
    color:#333333;
    border:2px solid #cccccc;
    display:block;
	float: left;
}

.return a {
	color:#333333;
}

.print {
	margin-top:24px;
    padding:12px 0;
    color:#333333;
    display:block;
	float: left;
}

.print a {
	color:#333333;
}

.print:after {
	content: " ИЛИ ";
	padding-left:72px;
}

#step {
    margin-top:24px;
    padding:12px;
    background:#CC533F;
    color:#ffffff;
    border:2px solid #cccccc;
    display:block;
	float: right;
}

#step:hover {
    margin-top:24px;
    padding:12px;
    background: #FFDF93;
    color:#333333;
    border:2px solid #cccccc;
    cursor:pointer;
}
.user-data {	
	margin:24px auto;    
	padding:24px;    
	border:1px solid #f6f6f6;	
	width:600px;
} 

.user-data h3 {	
	margin-bottom:24px;	
	text-align:center;	
	border-bottom:1px solid #cccccc;	
	padding-bottom:24px; 
}

.user-data h3 span {
	font-size:80%;
	display:block;
}

.user-data input.good_flg {
	display: block!important;
    width: 2px!important;
    height: 2px!important;
    margin-bottom: -2px!important;
    border: none;
    padding: 0!important;
    opacity: 0.01 !important;
}

.user-data input[type=text]{	
	display:block;	
	border: 1px solid #f6f6f6;    
	padding: 4px 8px;    
	font-size: 100%;    
	display: block;    
	width: 100%;	
	margin-bottom:24px;
} 

.user-data select {	
	display:block;	
	border: 1px solid #f6f6f6;    
	padding: 4px 8px;    
	font-size: 100%;    
	display: block;    
	width: 100%;	
	margin-bottom:24px;
	color:#333333;
} 

.user-data label {	
	display:block;
}
.user-data .submit {	
	border-top:1px solid #cccccc;	
	margin-top:24px;	
	text-align:right;
}
.hightlight {	
	border:1px solid #CC533F !important;
}


@media (max-width: 1024px) {
	
	.cart-field {
		padding: 0em;
		margin: 1em;
		background: #ffffff;
	}
	
	.cart-field .cart {
		position: relative;
		margin: 0px;
		padding: 1em;
		border: 0px solid #f6f6f6;
	}
	
	.user-data {
		margin: 0em;
		padding: 0em;
		border: 0px solid #f6f6f6;
		width: 100%;
	}
	
	.user-data input[type=text] {
		display: block;
		border: 1px solid #f6f6f6;
		padding: 0.5em;
		font-size: 1em;
		display: block;
		width: 100%;
		margin-bottom: 2em;
	}
	
	.g-recaptcha > div {
		width:100%!important;
		height:auto!important;
	}
	
	.g-recaptcha > div iframe{
		width:100%!important;
		height:auto!important;
	}
	
}